body {margin: 0;}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.swiper-slide h3 {margin: 0 0 20px 0; font-size: 35px; font-family: 'Google Sans', sans-serif; font-weight: 300; line-height: 100%;}
.swiper-slide p {font-size: 17px; font-family: 'GoogleSans', sans-serif; font-weight: 300;  margin-bottom: 35px; line-height: 26px;}
.btn-carousel {
    color: #fff;
    background-color: #1a73e9;
    border: none;
    display: inline-block;
    font-family: 'GoogleSans','Roboto', sans-serif;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 10px 35px;
    font-size: 17px;
    line-height: 1.5;
    border-radius: 05px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-carousel:hover {background: #423f3f; color: #fff;}
.text-alignment {text-align: center;}
.swiper-container {
    height: 350px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    /* Fix of Webkit flickering */
    z-index: 1;
}

.col-md-10, .col-xl-7 {padding-left: 10px; padding-right: 15px;}
.offset-top-20 {margin-bottom: 30px;}
.swiper-container-horizontal > .swiper-pagination {
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
}
@media (min-width: 768px) {
    .swiper-container {
        height: 400px;
    }
}

@media (min-width: 992px) {
    .swiper-container {
        height: 500px;
    }
}

@media (min-width: 1200px) {
    .swiper-container {
        height: 800px;
    }
}

.swiper-container-wrap a:hover {
    text-decoration: none;
}

@media (max-width: 767px) {
    .swiper-container-wrap .swiper-aside-right .list .box-sm {
        max-width: none;
    }
    .swiper-container-wrap li + li a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .swiper-container-wrap .swiper-aside-right .list {
        display: flex;
        justify-content: space-between;
    }
    .swiper-container-wrap .swiper-aside-right .list li, .swiper-container-wrap .swiper-aside-right .list li > a {
        flex-basis: 100%;
    }
    .swiper-container-wrap .swiper-aside-right .list li + li a {
        border-left: 1px solid rgba(255, 255, 255, 0.1);
    }
}

@media (min-width: 1200px) {
    .swiper-container-wrap {
        position: relative;
    }
    .swiper-container-wrap .swiper-aside-right {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
    }
    .swiper-container-wrap .swiper-aside-right .sprite {
        opacity: .6;
        transition: .3s all ease;
    }
    .swiper-container-wrap .swiper-aside-right .list li, .swiper-container-wrap .swiper-aside-right .list .box-sm {
        height: 160px;
    }
    .swiper-container-wrap .swiper-aside-right .list a:hover .sprite {
        opacity: 1;
    }
    .swiper-container-wrap .swiper-aside-right .list li + li a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
}

@media (min-width: 1200px) and (max-height: 800px) {
    .swiper-container-wrap .swiper-container {
        height: 510px;
    }
    .swiper-container-wrap .swiper-aside-right .list li, .swiper-container-wrap .swiper-aside-right .list .box-sm {
        height: 102px;
    }
    .swiper-container-wrap .swiper-aside-right .box-sm {
        padding: 15px;
    }
    .swiper-container-wrap .text-big-84 {
        font-size: 68px;
    }
    .swiper-container-wrap h4 {
        font-size: 28px;
    }
    .swiper-container-wrap h1 {
        font-size: 78px;
    }
    .swiper-container-wrap .offset-md-top-65 {
        margin-top: 30px !important;
    }
}

.swiper-container-no-flexbox .swiper-slide {
    float: left;
}

.swiper-container-vertical > .swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.swiper-container-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    background-position: center center;
}

.swiper-slide:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
    z-index: -1;
}

/* a11y */
.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x;
}

/* Arrows */
.swiper-button-prev,
.swiper-button-next {
    display: none;
    position: absolute;
    top: 50%;
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 46px;
    text-align: center;
    margin-top: -23px;
    z-index: 10;
    cursor: pointer;
    opacity: .5;
    color: #fff;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    opacity: 1;
}

@media (min-width: 768px) {
    .swiper-button-prev,
    .swiper-button-next {
        display: block;
    }
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

.swiper-button-prev {
    left: 3.5%;
}

.swiper-button-next {
    right: 3.5%;
}

/* Pagination Styles */
.swiper-pagination {
    display: block;
    position: absolute;
    text-align: center;
    transition: 300ms;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}







.swiper-pagination.swiper-pagination-hidden {
    opacity: 0;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.3);
    border: 2px solid #7e7e7e;
    transition: .3s all ease;
}

.swiper-pagination-bullet:hover, .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #6b6b6b;
}


.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}



.swiper-container-vertical > .swiper-pagination {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0px, -50%, 0);
    -moz-transform: translate3d(0px, -50%, 0);
    -o-transform: translate(0px, -50%);
    -ms-transform: translate3d(0px, -50%, 0);
    transform: translate3d(0px, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination .swiper-pagination-bullet {
    margin: 5px 0;
    display: block;
}



.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
}

/* 3D Container */
.swiper-container-3d {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;
}

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10;
}

.swiper-container-3d .swiper-slide-shadow-left {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-top {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* Coverflow */
.swiper-container-coverflow .swiper-wrapper {
    /* Windows 8 IE 10 fix */
    -ms-perspective: 1200px;
}

/* Fade */
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.swiper-container-fade .swiper-slide {
    pointer-events: none;
}

.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none;
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}

/* Cube */
.swiper-container-cube {
    overflow: visible;
}

.swiper-container-cube .swiper-slide {
    pointer-events: none;
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
    pointer-events: auto;
    visibility: visible;
}

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0;
}

/* Scrollbar */
.swiper-scrollbar {
    position: relative;
    -ms-touch-action: none;
}

.swiper-container-horizontal > .swiper-scrollbar {
    position: absolute;
    bottom: 0;
    z-index: 50;
    height: 3px;
    width: 100%;
}

.swiper-container-vertical > .swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%;
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: #4F69B1;
    left: 0;
    top: 0;
}

.swiper-scrollbar-cursor-drag {
    cursor: move;
}

/* Preloader */
.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -moz-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    animation: swiper-preloader-spin 1s steps(12, end) infinite;
}

.swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

@-webkit-keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes swiper-preloader-spin {
    100% {
        transform: rotate(360deg);
    }
}

.swiper-slide > .vide__body,
.swiper-slide > .parallax_cnt {
    height: 100%;
}

.swiper-slide {
    white-space: nowrap;
}

.swiper-slide:not(.vide):not(.rd-parallax):before,
.swiper-slide .parallax_cnt:before, .swiper-slide .vide__body:before {
    content: '';
    display: inline-block;
    height: 50%;
}

.swiper-slide-caption {
    display: inline-block;
    width: 100%;
    max-height: 100%;
    vertical-align: middle;
    white-space: normal;
}

.swiper-slide, .swiper-slide h1, .swiper-slide h2, .swiper-slide h3, .swiper-slide h4, .swiper-slide h5, .swiper-slide h6, .swiper-slide .h1, .swiper-slide .h2, .swiper-slide .h3, .swiper-slide .h4, .swiper-slide .h5, .swiper-slide .h6 {
    color: #423f3f%;
}

@media (min-width: 768px) {
    .swiper-slide-caption p {
        display: block;
    }
}

.mobile .preview, .tablet .preview {
    display: none;
}

.swiper-button {
    width: auto;
    height: auto;
    line-height: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}

.swiper-button .wrap {
    position: relative;
    display: flex;
}

.swiper-button.swiper-button-next {
    right: 70px;
}

.swiper-button.swiper-button-next .preview__img {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(2);
}

.swiper-button.swiper-button-next:hover .preview {
    transform: scale(1) rotate(45deg);
}

.swiper-button.swiper-button-next:hover .preview__img {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(1);
}

.swiper-button.swiper-button-prev {
    left: 70px;
}

.swiper-button.swiper-button-prev .preview__img {
    transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(2);
}

.swiper-button.swiper-button-prev:hover .preview__img {
    transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(1);
}

.swiper-button .swiper-button__arrow {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.swiper-button .swiper-button__arrow .icon {
    font-size: 40px;
    line-height: 68px;
}

.swiper-button .swiper-button__arrow svg {
    fill: #fff;
    position: relative;
    stroke-width: 2;
    stroke: #fff;
    top: 50%;
    transform: translateY(-50%);
}

.swiper-button .preview {
    position: relative;
    overflow: hidden;
    width: 70px;
    height: 70px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(0.8);
    transition: 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.swiper-button .preview .preview__img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: 0.3s;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.swiper-button:hover .preview {
    transform: scale(1) rotate(-45deg);
}

.swiper-button:hover .preview__img {
    opacity: 0.8;
}

@media (min-width: 1200px) {
    .swiper-slider-variant-2 {
        height: 710px;
    }
}

@media (min-width: 992px) and (max-width: 1291px) {
    .swiper-slider-variant-2 .swiper-pagination {
        display: block !important;
    }
    .swiper-slider-variant-2 .swiper-button {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-height: 800px) {
    .swiper-slider-variant-2 {
        height: 430px;
    }
    .swiper-slider-variant-2 h1 {
        font-size: 72px;
    }
    .swiper-slider-variant-2 h4 {
        font-size: 28px;
    }
    .swiper-slider-variant-2 .text-big-84 {
        font-size: 64px;
    }
    .swiper-slider-variant-2 .offset-md-top-65 {
        margin-top: 30px !important;
    }
    .swiper-slider-variant-2 .btn {
        padding: 10px;
        min-width: 140px;
    }
}

@media (min-width: 1200px) {
    .swiper-slider-variant-3 .swiper-container {
        height: 562px;
        padding-right: 600px;
    }
    .swiper-slider-variant-3 .swiper-aside-right {
        width: 600px;
    }
}

@media (min-width: 1800px) {
    .swiper-slider-variant-3 .swiper-container {
        height: 600px;
        padding-right: 630px;
    }
    .swiper-slider-variant-3 .swiper-aside-right {
        width: 640px;
    }
}

@media (min-width: 992px) and (max-width: 1291px) {
    .swiper-slider-variant-3 h1 {
        font-size: 55px;
    }
    .swiper-slider-variant-3 h4 {
        font-size: 22px;
    }
    .swiper-slider-variant-3 .text-big-84 {
        font-size: 50px;
    }
    .swiper-slider-variant-3 .offset-top-45 {
        margin-top: 22px !important;
    }
    .swiper-slider-variant-3 .offset-top-25 {
        margin-top: 20px !important;
    }
    .swiper-slider-variant-3 .inset-lg-left-35 {
        padding-left: 20px;
    }
    .swiper-slider-variant-3 .divider-xl {
        width: 90px;
    }
}

@media (min-width: 1200px) {
    .mac-os .swiper-slider-variant-3 .swiper-aside-right .row-xl-column, .ie-11 .swiper-slider-variant-3 .swiper-aside-right .row-xl-column {
        display: inline-block;
    }
}
@media (min-width: 1200px) {
    .page .inset-xl-left-35 {
        padding-left: 35px;
    }
    .text-alignment {text-align: left;}
    .col-md-10, .col-xl-7 {padding-left: 15px; padding-right: 15px;}
    .swiper-slide h3 {margin: 0 0 23px 0; font-size: 50px; font-weight: 300; line-height: 100%;}
    .swiper-container-horizontal > .swiper-pagination {
        bottom: 60px;
        left: 50px;
        width: 100%;
        text-align: left;
    }
}
/*
*
* Preloader
*/
.preloader {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1000000;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background: #fff;
    transition: .3s all ease;
}

.preloader.loaded {
    opacity: 0;
    visibility: hidden;
}

.preloader-body {
    text-align: center;
}

.preloader-body p {
    position: relative;
    right: -8px;
    top: 10px;
}

#circular3dG {
    position: relative;
    width: 75px;
    height: 75px;
    margin: auto;
}

.circular3dG {
    position: absolute;
    background-color: #4F69B1;
    width: 21px;
    height: 21px;
    border-radius: 23px;
    -o-border-radius: 23px;
    -ms-border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    animation-name: bounce_circular3dG;
    -o-animation-name: bounce_circular3dG;
    -ms-animation-name: bounce_circular3dG;
    -webkit-animation-name: bounce_circular3dG;
    -moz-animation-name: bounce_circular3dG;
    animation-duration: 0.932s;
    -o-animation-duration: 0.932s;
    -ms-animation-duration: 0.932s;
    -webkit-animation-duration: 0.932s;
    -moz-animation-duration: 0.932s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
}

#circular3d_1G {
    left: 30px;
    top: 5px;
    animation-delay: 0.3495s;
    -o-animation-delay: 0.3495s;
    -ms-animation-delay: 0.3495s;
    -webkit-animation-delay: 0.3495s;
    -moz-animation-delay: 0.3495s;
}

#circular3d_2G {
    left: 46px;
    top: 18px;
    animation-delay: 0.466s;
    -o-animation-delay: 0.466s;
    -ms-animation-delay: 0.466s;
    -webkit-animation-delay: 0.466s;
    -moz-animation-delay: 0.466s;
}

#circular3d_3G {
    left: 55px;
    top: 34px;
    animation-delay: 0.5825s;
    -o-animation-delay: 0.5825s;
    -ms-animation-delay: 0.5825s;
    -webkit-animation-delay: 0.5825s;
    -moz-animation-delay: 0.5825s;
}

#circular3d_4G {
    left: 51px;
    top: 50px;
    animation-delay: 0.699s;
    -o-animation-delay: 0.699s;
    -ms-animation-delay: 0.699s;
    -webkit-animation-delay: 0.699s;
    -moz-animation-delay: 0.699s;
}

#circular3d_5G {
    left: 31px;
    top: 55px;
    animation-delay: 0.8155s;
    -o-animation-delay: 0.8155s;
    -ms-animation-delay: 0.8155s;
    -webkit-animation-delay: 0.8155s;
    -moz-animation-delay: 0.8155s;
}

#circular3d_6G {
    left: 6px;
    top: 36px;
    animation-delay: 0.932s;
    -o-animation-delay: 0.932s;
    -ms-animation-delay: 0.932s;
    -webkit-animation-delay: 0.932s;
    -moz-animation-delay: 0.932s;
}

#circular3d_7G {
    left: 0px;
    top: 10px;
    animation-delay: 1.0485s;
    -o-animation-delay: 1.0485s;
    -ms-animation-delay: 1.0485s;
    -webkit-animation-delay: 1.0485s;
    -moz-animation-delay: 1.0485s;
}

#circular3d_8G {
    left: 13px;
    top: 0px;
    animation-delay: 1.165s;
    -o-animation-delay: 1.165s;
    -ms-animation-delay: 1.165s;
    -webkit-animation-delay: 1.165s;
    -moz-animation-delay: 1.165s;
}

@keyframes bounce_circular3dG {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.3);
    }
}

@-o-keyframes bounce_circular3dG {
    0% {
        -o-transform: scale(1);
    }
    100% {
        -o-transform: scale(0.3);
    }
}

@-ms-keyframes bounce_circular3dG {
    0% {
        -ms-transform: scale(1);
    }
    100% {
        -ms-transform: scale(0.3);
    }
}

@-webkit-keyframes bounce_circular3dG {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(0.3);
    }
}

@-moz-keyframes bounce_circular3dG {
    0% {
        -moz-transform: scale(1);
    }
    100% {
        -moz-transform: scale(0.3);
    }
}
